#!/usr/bin/env python
##
## Copyright (c) 2006 Jason Dillon
##
## Licensed under the Apache License, Version 2.0 (the "License");
## you may not use this file except in compliance with the License.
## You may obtain a copy of the License at
##
##     http://www.apache.org/licenses/LICENSE-2.0
##
## Unless required by applicable law or agreed to in writing, software
## distributed under the License is distributed on an "AS IS" BASIS,
## WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
## See the License for the specific language governing permissions and
## limitations under the License.
##

##
## $Id: p4spamboot.py 59 2006-04-26 02:23:04Z user57 $
##

import sys, os

try:
    pardir = os.path.pardir
except:
    pardir = '..'

DIRNAME = os.path.dirname(sys.argv[0])
sys.path.insert(0, os.path.join(DIRNAME, pardir, 'pylib'))

import p4spam

if __name__ == '__main__':
    p4spam.main(sys.argv[1:])

